package com.goafanti.common.utils;

import com.goafanti.common.constant.AFTConstants;
import com.goafanti.core.shiro.token.TokenManager;

public class PurviewUtils {

    /**
     * 超级权限，超管，董事长，管理员
     * @return
     */
    public static boolean  superPurview(){
        if (TokenManager.hasRole(AFTConstants.SUPERADMIN)||TokenManager.hasRole(AFTConstants.APPROVAL_DECISION)||TokenManager.hasRole(AFTConstants.CED)){
            return true;
        }
        return false;
    }
}
